## haskell-devscripts 0.5.2

=== debian/changelog ===
haskell-devscripts (0.5.2) unstable; urgency=low

  * Make dep on libch6-cabal-dev versioned; older versions have bugs that
    can cause us trouble.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 11 Nov 2004 11:31:29 -0600

haskell-devscripts (0.5.1) unstable; urgency=low

  * Added support for Hugs.
  * Added clean target example.
  * Pointed to HUnit package for example.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  6 Oct 2004 16:16:50 -0500

haskell-devscripts (0.5.0) unstable; urgency=low

  * Initial Release.  Closes: #275218.

 -- John Goerzen <jgoerzen@complete.org>  Wed,  6 Oct 2004 09:46:14 -0500
