=== debian/control ===
Source: haskell-devscripts
Section: devel
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends-Indep: debhelper (>= 4.0.0), perl
Standards-Version: 3.6.1

Package: haskell-devscripts
Architecture: all
Depends: debhelper, libghc6-cabal-dev (>= 0.2-3), ghc6
Description: Tools to help Debian developers build Haskell packages
 This package provides a collection of scripts to help build Haskell
 packages for Debian.  Unlike haskell-utils, this package is not
 expected to be installed on the machines of end users.
 .
 This package is designed to support Cabalized Haskell libraries.  It
 is designed to build a library for each supported Debian compiler or
 interpreter, generate appropriate postinst/prerm files for each one,
 generate appropriate substvars entries for each one, and install the
 package in the Debian temporary area as part of the build process.
