## haskell-devscripts 0.5.6

=== debian/changelog ===
haskell-devscripts (0.5.6) unstable; urgency=low

  * Tightened up Depends on libghc6-cabal-dev for interface consistency.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 28 Mar 2005 09:00:47 -0600

haskell-devscripts (0.5.5) unstable; urgency=low

  * Adjusted Depends so ghc 6.4 can be considered to fulfill the requirement
    for having Cabal.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 28 Mar 2005 08:56:48 -0600

haskell-devscripts (0.5.4) unstable; urgency=low

  * Use *.cabal files instead of Setup.description.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 27 Jan 2005 12:35:54 -0600

haskell-devscripts (0.5.3) unstable; urgency=low

  * Updated for new cabal.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 17 Jan 2005 16:49:41 -0600
