=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: haskell-devscripts
 Architecture: all
-Depends: debhelper, libghc6-cabal-dev (>= 0.2-3), ghc6
+Depends: debhelper, libghc6-cabal-dev (>= 0.5) | ghc6 (>= 6.4), ghc6 (>= 6.2)
 Description: Tools to help Debian developers build Haskell packages
  This package provides a collection of scripts to help build Haskell
  packages for Debian.  Unlike haskell-utils, this package is not
