## haskell-devscripts 0.5.6ubuntu1

=== debian/changelog ===
haskell-devscripts (0.5.6ubuntu1) breezy; urgency=low

  * Don't depend on libghc6-cabal-dev anymore... it's provided by ghc6 and
    breaks stuff

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 14 Sep 2005 02:46:51 +0200
