## haskell-devscripts 0.5.11

=== debian/changelog ===
haskell-devscripts (0.5.11) unstable; urgency=low

  * Now give version when deregistering packages in postinst.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 25 Oct 2005 05:58:47 -0500

haskell-devscripts (0.5.10) unstable; urgency=low

  * Fixed a bug in dh_haskell when building multiple packages,
    introduced with the split in 0.5.7.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 29 Aug 2005 06:06:25 -0500

haskell-devscripts (0.5.9) unstable; urgency=low

  * Applied patch from Florian Ragwitz to autodetect Setup.lhs vs.
    Setup.hs.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Aug 2005 05:35:35 -0500

haskell-devscripts (0.5.8) unstable; urgency=low

  * Fixed a few bugs in the new system.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Aug 2005 03:41:05 -0500

haskell-devscripts (0.5.7) unstable; urgency=low

  * Added dh_haskell_{prep,build,install}.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Aug 2005 02:46:04 -0500
