## haskell-devscripts 0.5.15

=== _darcs/pristine/debian/changelog ===
haskell-devscripts (0.5.14) unstable; urgency=medium
  
  * Set urgency to medium to get fixed version into etch.
  * debian/control: 
    - Add myself to Uploaders.
    - Bbump Standards-Version. No changes needed.
  * dh_haskell_buildinst: fix building of profiling packages.

 -- Arjan Oosting <arjan@debian.org>  Fri, 10 Nov 2006 21:43:08 +0100

haskell-devscripts (0.5.13) unstable; urgency=low

  * Thanks to Arjan Oosting for the following patches:
  * Move debhelper to Build-Depends as suggested by lintian.
  * Change she-bang for dh_haskell to /bin/sh as does not use any
    bashims.
  * Replace dh_haskell_buildinst with simple shell script to decrease code
    duplicity. 
  * Introduce separate Perl module which contains the code shared between
    the different dh_haskell tools.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 19 Oct 2006 11:06:09 -0500

haskell-devscripts (0.5.12) unstable; urgency=low

  * New support for building profiling packages.  Thanks to Jeremy Shaw
    for this.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 11 Aug 2006 17:58:47 -0500
