=== debian/changelog ===
haskell-devscripts (0.5.15) unstable; urgency=high

  * Set urgency high as the upload fixes an RC bug.
  * Fix the build of libghc-*-dev packages when no libghc-*-prof packages
    should be build. (Closes: #399127)

 -- Arjan Oosting <arjan@debian.org>  Sat, 18 Nov 2006 10:19:04 +0100
