=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends-Indep: debhelper (>= 4.0.0), perl
-Standards-Version: 3.6.1
+Uploaders: Arjan Oosting <arjan@debian.org>
+Build-Depends: debhelper (>= 4.0.0)
+Build-Depends-Indep: perl
+Standards-Version: 3.7.2
 
 Package: haskell-devscripts
 Architecture: all
