## haskell-devscripts 0.5.17

=== _darcs/pristine/debian/changelog ===
haskell-devscripts (0.5.16) unstable; urgency=low

  * Install hugs packages into /usr/lib/hugs/packages which is wat the
    Hugs release of September 2006 expects. 

 -- Arjan Oosting <arjan@debian.org>  Sun, 15 Apr 2007 17:24:00 +0200
