=== debian/changelog ===
haskell-devscripts (0.5.17) unstable; urgency=low

  * Use the cabal package name as directory in /usr/lib/hugs/packages.

 -- Arjan Oosting <arjan@debian.org>  Sun, 15 Apr 2007 18:09:16 +0200
