## haskell-devscripts 0.6.7

=== debian/changelog ===
haskell-devscripts (0.6.7) unstable; urgency=low

  * dh_haskell_build:
    - The new Cabal version 1.2 generates the .setup-config as
      dist/setup-config so try this location as well.

 -- Arjan Oosting <arjan@debian.org>  Sun, 27 Jan 2008 17:54:01 +0100

haskell-devscripts (0.6.6) unstable; urgency=low

  * dh_haskell_install:
    - Write the correct path to the generated documentation in the package
      description file.
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 23:29:00 +0100

haskell-devscripts (0.6.5) unstable; urgency=low
  
  * debian/control:
    - Bump Standards-Version to 3.7.3. No changes needed.
    - Add Vcs-Svn adn Vcs-Browser fields.
  * dh_haskell_prep: 
    - Don't add ghc6-prof-prof to the ${haskell:Depends} generated for
      profiling libraries. Thanks Kari Pahula (Closes: #460558)

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 18:03:53 +0100

haskell-devscripts (0.6.4) unstable; urgency=low

  * dh_haskell_build:
    - With Cabal version >= 1.2 dh_haskell_builds accepts the command line
      arguments 'PROG-option=OPT', 'PROG-options=OPTS',
      'html-location=URL', 'executables', 'css=PATH', 'hyperlink-source'
      and 'hscolour-css=PATH' which are passed as options to the calls to
      ./setup build and ./setup haddock
  * dh_haskell_configure:
    - With Cabal version >= 1.2 dh_haskell_configure accepts the command
      line arguments 'configure-option=OPT', 'PROG-option=OPT' and
      'PROG-options=OPTS' which are passed as options to the call to
     ./setup configure
  * haskell_install:
    - Rewrite the code handling the package description file. Now it
      should work with Cabal version >= 1.2 / GHC 6.8.2. (Closes: #460138)
    - Remove LICENSE files installed by Cabal and empty documentation
      directories.
    - For Cabal >= 1.2 adjust the paths to the generated documentation
      in some regelur expressions.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 06:32:57 +0100

haskell-devscripts (0.6.3) unstable; urgency=low

  * dh_haskell_install:
    - The new Cabal version 1.2 generates the .installed-pkg-config as
      dist/installed-pkg-config so try this location as well. 
      (Closes: #460138) 

 -- Arjan Oosting <arjan@debian.org>  Fri, 11 Jan 2008 00:30:47 +0100

haskell-devscripts (0.6.2) unstable; urgency=low

  * dh_haskell_install: Prepend the package build directory before the
    installation directory of generated API documentation. This will fix
    several FTBFS bugs in other packages. (Closes: #458872, #458875)

 -- Arjan Oosting <arjan@debian.org>  Thu, 03 Jan 2008 23:51:51 +0100

haskell-devscripts (0.6.1) unstable; urgency=low

  * dh_haskell_*: 
    - Use doit subroutine from Debian::Debhelper instead of safesystem
      from Dh_Haskell. This also fixes a bug where dh_haskell_build does
      not pass it's arguments to a call to dh_haskell_configure.
  * dh_haskell_builds:
    - Now accepts command line argument "hoogle" which is passed through
      to ./setup haddock as "./setup haddock --hoogle". 
  * dh_haskell_configure:
    - Now accepts various with-...= and arg-...= command line arguments
      which are passed through to ./setup configure as options.
    - Add a little pod2man documentation.
  * Dh_Haskell.pm:
    - Remove safesystem subroutine.
  
 -- Arjan Oosting <arjan@debian.org>  Wed, 02 Jan 2008 06:50:02 +0100

haskell-devscripts (0.6.0) unstable; urgency=low

  * New version with the following features:
    - Separate build directories for each package haskell-devscripts
      handles. Users can properly split the monolithic dh_haskell call
      into a configure (dh_haskell_configure), build (dh_haskell_build)
      and install (dh_haskell_install) step.
    - Generates haddock generated API documentation, if the debian/control
      files contains a package section which name matches
      "haskell|libghc6)-.+-doc". The generated documentation is then
      install in that package.
    - Adds a new dh_haskell_depends command which generates the
      ${haskell:Depends} substitution variable for each library package.
      + For GHC6 libraries and GHC6 profiling libraries package this 
        substitution variable contains a dependency on respectively ghc6
        or ghc6-prof AND the (profiling) libraries the library depends on.
      + For Hugs libraries it only contains a dependency on hugs. 
  * Changes to generate haddock API documentation:
    - Change Dh_haskell.pm to recognize packages which match
      "haskell|libghc6)-.+-doc" as 'handled' packages.
    - dh_haskell_build generates haddock API documentation.
    - dh_haskell_install installs haddock API documentation.
  * Stop shipping empty directories in generated libghc6-* packages: 
    - dh_haskell_install removes directories which are empty after the
      installation step.
  * Add dh_haskell_depends script to package.
  * Drop all code handling GHC 5 or nhc98 as Debian does not ship GHC5
    anymore, and the code will most likely be broken now anyway:
    - Cleanup dh_haskell_prep.
    - Cleanup Dh_Haskell.pm.
  * debian/control:
    - Add xutils-dev to the Depends as dh_haskell_configure needs lndir.
    - Add dctrl-tools to the Depends as dh_haskell_depends needs
      grep-dctrl.
    - Make myself the official maintainer and add John to the uploaders.
  * {postinst-ghc, prerm-ghc}:
    - Suppress confusing message from ghc-pkg when removing or upgrading
      package. Thanks Chris Lamb (Closes: #457686) 

 -- Arjan Oosting <arjan@debian.org>  Sun, 30 Dec 2007 18:07:23 +0100

haskell-devscripts (0.5.19) unstable; urgency=low

  * Make some cosmetic changes to the POD source of the man page(s) and
    remove the unused and duplicate POD sources from dh_haskell_prep and
    dh_haskell_install.
  * Only build the setup file if no executable setup file exists. 
    (Closes: #441100)

 -- Arjan Oosting <arjan@debian.org>  Sun, 23 Sep 2007 19:16:24 +0200


