=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: haskell-devscripts
 Section: devel
 Priority: optional
-Maintainer: John Goerzen <jgoerzen@complete.org>
-Uploaders: Arjan Oosting <arjan@debian.org>
+Maintainer: Arjan Oosting <arjan@debian.org>
+Uploaders: John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper (>= 4.0.0)
 Build-Depends-Indep: perl
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
+Vcs-Svn: svn://svn.debian.org/svn/pkg-haskell/packages/haskell-devscripts
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-haskell/packages/haskell-devscripts
 
 Package: haskell-devscripts
 Architecture: all
-Depends: debhelper, libghc6-cabal-dev (>= 0.4) | ghc6 (>= 6.4), ghc6 (>= 6.2)
+Depends: dctrl-tools, debhelper, ghc6 (>= 6.4), xutils-dev
 Description: Tools to help Debian developers build Haskell packages
  This package provides a collection of scripts to help build Haskell
  packages for Debian.  Unlike haskell-utils, this package is not
