## haskell-devscripts 0.6.14

=== debian/changelog ===
haskell-devscripts (0.6.14) unstable; urgency=low

  * Handle multiple older versions in postinst-ghc template. 
    (Closes: #496651).
  * Don't forget package description files given on the command line
    when dh_haskell_depends can not find one itself. 
    Thanks Marco Túlio Gontijo e Silva (Closes: #501697)
  * Fix man-page to mention packages which actually use haskell-devscripts 
    (Closes: 497059) 

 -- Arjan Oosting <arjan@debian.org>  Tue, 26 Aug 2008 17:52:27 +0200

haskell-devscripts (0.6.13) unstable; urgency=medium

  * Apply patch from Chris Lamb to prevent other packages
    from FTBFS (Closes: #491506)
  * debian/control:
    - Bump Standards-Version to 3.8.0. No changes needed.
  * Raise urgency to get this small fix in Lenny

 -- Arjan Oosting <arjan@debian.org>  Sat, 19 Jul 2008 20:52:13 +0200

haskell-devscripts (0.6.12) unstable; urgency=low

  * dh_haskell_configure: 
    - Pass all enable-* en disable-* arguments as options through to 
      ./setup configure. 
      This can be used to disable optimization on certain architectures 
      (dh_haskell_configure disable-optimization) or to always build a 
      vanilla library (dh_haskell_configure enable-library-vanilla)
      (Closes: #478700)

 -- Arjan Oosting <arjan@debian.org>  Thu, 01 May 2008 14:22:19 +0200

haskell-devscripts (0.6.11) unstable; urgency=low 
  
  * dh_haskell_depends:
    - Change the way the next upstream version of a native debian package
      is determined. (Closes: #473549)
    - Fix the generation of the ${haskell:Depends} substvar for profiling
      packages. (Closes: #474921) 

 -- Arjan Oosting <arjan@debian.org>  Tue, 08 Apr 2008 06:49:14 +0200

haskell-devscripts (0.6.10) unstable; urgency=low

  * dh_install:
    - Make sure where are in the right directory when dh_install is
      called. 
    - Remove all non profiling files from the generated profiling
      packages, (Closes: #472654) 

 -- Arjan Oosting <arjan@debian.org>  Tue, 25 Mar 2008 23:26:17 +0100

haskell-devscripts (0.6.9) unstable; urgency=low

  * prerm-ghc:
    - Do not fail when ghc-pkg unregister during deconfigure of
      remove. This way packages generated wich haskell-devscripts which
      ghc-pkg registration has been broken in some way can still be
      removed.

 -- Arjan Oosting <arjan@debian.org>  Sat, 22 Mar 2008 21:06:46 +0100

haskell-devscripts (0.6.8) unstable; urgency=low
  
  * debian/control:
    - Let the Vcs-* fields point to the trunk branch.
  * dh_haskell_install: Do not prune all non-existant directories from the
    install-pkg-config file. Only prune references to non-existant
    directories in /usr/lib/haskell-packages/ghc6/ (which should have been
    shipped with the generated packages otherwise) and give a warning for
    other non-existing directories.
  
 -- Arjan Oosting <arjan@debian.org>  Sat, 22 Mar 2008 20:39:46 +0100
