## haskell-devscripts 0.6.15

=== debian/changelog ===
haskell-devscripts (0.6.15) unstable; urgency=high

  * Set urgengy to high as it fixes a grave bug.
  * Use the --print-libdir instead of the version number of the Debian package
    to determine the GHC library directory  (Closes: #512063) 

 -- Arjan Oosting <arjan@debian.org>  Sat, 17 Jan 2009 14:20:00 +0100
