=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Build-Depends: debhelper (>= 4.0.0)
 Build-Depends-Indep: perl
-Standards-Version: 3.7.3
-Vcs-Svn: svn://svn.debian.org/svn/pkg-haskell/packages/haskell-devscripts
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-haskell/packages/haskell-devscripts
+Standards-Version: 3.8.0
+Vcs-Svn: svn://svn.debian.org/svn/pkg-haskell/packages/haskell-devscripts/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-haskell/packages/haskell-devscripts/trunk
 
 Package: haskell-devscripts
 Architecture: all
