## haskell-devscripts 0.6.15+nmu13

=== debian/changelog ===
haskell-devscripts (0.6.15+nmu13) unstable; urgency=low

  * NMU.
  * hlibrary.mk: install .haddock files in -dev package, not -doc.
  * hlibrary.mk: Build documentation in build-haddock-stamp target. Add it
    as a prerequisite for build/*-dev target.
  * hlibrary.mk: copy relevant data from Cabal database from -dev to -doc
    package, for ghc6-doc's trigger.
  
 -- Kari Pahula <kaol@debian.org>  Wed, 22 Jul 2009 15:50:29 +0300

haskell-devscripts (0.6.15+nmu12) unstable; urgency=low

  * Non-maintainer upload.
  * prerm-ghc: Use ghc-pkg --no-user-package-conf unregister in prerm.
    Closes: #535967.
  * Fix "support for DEB_BUILD_OPTIONS=parallel=n broken"
    dh_haskell_build: Remove support for parallel=n. (Closes: #536589)

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Mon, 13 Jul 2009 08:53:41 -0300

haskell-devscripts (0.6.15+nmu11) unstable; urgency=low

  [Marco Túlio Gontijo e Silva]
  * Non-maintainer upload.
  * Create haskell:Recommends and haskell:Suggests.
  * dh_haskell_prep: Don't create haskell:Depends for documentation
    packages. Closes: #532381.
  * hlibrary.mk: Use --make instead of -package Cabal to build Setup.hs.
  * dh_haskell_depends: Includes -dev package in -prof Depends.
  * dh_haskell.pod: Recommend using CDBS and hlibrary.mk.
  * debian/control: Use Section: haskell.

  [Joachim Breitner]
  * debian/control: add ${perl:Depends}

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Fri, 05 Jun 2009 14:38:59 -0300

haskell-devscripts (0.6.15+nmu10) unstable; urgency=low

  * Non-maintainer upload.
  * dh_haskell_shlibdeps:
    - Create empty package.conf before calling ghc-pkg.  Thanks to Jeremy
      Shaw <jeremy@n-heptane.com>.  Closes: #526998.
    - Use the same package.conf for all binary
      packages from the same source.  This allow a package with multiple
      binaries with internal dependencies to use dh_haskell_shlibdeps.
    - Treat correctly the names of libraries with dash.
  * debian/changelog: Correct the wrong bug number in the changelog for
    0.6.15+nmu9.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Thu, 30 Apr 2009 10:27:13 -0300

haskell-devscripts (0.6.15+nmu9) unstable; urgency=low
  * Non-maintainer upload.
  * dh_haskell_shlibdeps: Treat correctly the names of libraries with
    dash.  Thanks to TANIGUCHI Takaki <takaki@asis.media-as.org>.
    Closes: #524143, #525568.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Tue, 28 Apr 2009 18:38:26 -0300

haskell-devscripts (0.6.15+nmu8) unstable; urgency=low

  * Non-maintainer upload.
  * Create dh_haskell_shlibdeps.
  * Create Dh_Haskell.sh with common parts of dh_haskell_depends and
    dh_haskell_shlibdeps.
  * Documentation for how to use dh_haskell_depends and shlibdeps.
  * dh_haskell_depends.pod: Correct missing reference to dh_haskell_prep.
  * debian/control: Bump Standards-Version to 3.8.0. No changes needed.
  * debian/compat: updated to 7, since it requires dh script.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Mon, 23 Mar 2009 09:49:37 -0300

haskell-devscripts (0.6.15+nmu7) unstable; urgency=low

  * Non-maintainer upload.
  * Added a configurable DEB_CABAL_PACKAGE variable to hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Fri, 13 Mar 2009 12:46:14 +0200

haskell-devscripts (0.6.15+nmu6) unstable; urgency=low

  * Non-maintainer upload.
  * Disabled parallel builds in hlibrary.mk.

 -- Kari Pahula <kaol@debian.org>  Fri, 27 Feb 2009 09:50:47 +0200

haskell-devscripts (0.6.15+nmu5) unstable; urgency=low

  * Non-maintainer upload.
  * Prepend a line in hlibrary.mk with a tab, not 8 spaces. (Closes: #517028)
  * Treat .haddock files as arch independent files again.

 -- Kari Pahula <kaol@debian.org>  Wed, 25 Feb 2009 14:21:28 +0200

haskell-devscripts (0.6.15+nmu4) unstable; urgency=low

  * Non-maintainer upload.
  * Support DEB_BUILD_OPTIONS noopt.  Conforming to Debian Policy 4.9.1.
  * Support DEB_BUILD_OPTIONS parallel=n.  Conforming to Debian Policy
    4.9.1.
  * hlibrary.mk: New version.
  * postinst-ghc: Use update instead of register.  Thanks to Clifford
    Beshers <clifford.beshers@gmail.com>.
  * prerm-ghc:
    - Don't unregister in upgrade.  Thanks to Joachim Breitner
    <nomeata@debian.org>.
    - Don't try to remove .o files.  Thanks to Joachim Breitner
    <nomeata@debian.org>.
  * debian/control: Depends on cdbs.

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Tue, 24 Feb 2009 14:42:11 -0300

haskell-devscripts (0.6.15+nmu3) unstable; urgency=low

  * Update hlibrary.mk to latest version from kaol
    + Install .haddock to /usr/lib/ghc-$(GHC6_VERSION)/haddock/ instead of
      /usr/lib/ghc6-$(GHC6_VERSION)/haddock/
    + Add calls to dh_haskell_depends in the right places 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 23 Feb 2009 17:23:48 +0100

haskell-devscripts (0.6.15+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Update hlibray.mk to latest version from kaol. Does not yet close
    #516241, as that bug also needs to be fixed for dh_haskell_install

 -- Joachim Breitner <nomeata@debian.org>  Fri, 20 Feb 2009 18:21:12 +0100

haskell-devscripts (0.6.15+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Add a manpage for each command.  Closes: #512554.
  * Include hlibrary.mk (CDBS class).  Closes: #462482.
  * Include dh addon.
  * Use debhelper 7.
  * Remove references to Arjan home.
  * Include dh_haskell_clean.
  * dh_haskell.pod:
    - Don't reference to cabalDebianTemplate.  Thanks to Jeremy Shaw
      <jeremy@n-heptane.com>.  Closes: #514129.
    - Document dh_haskell_depends on how-to.  Thanks to Chris Lamb
      <lamby@debian.org>. Closes: #502937.
  * dh_haskell_configure:
    - Use --extra-include-dirs to add Hugs includes not considered by
      hsc2hs.  Thanks to John Goerzen <jgoerzen@complete.org>.
      Closes: #513397.
    - Disable ghci when building for profiling.
  * Dh_Haskell.pm:
    - use more relaxed rule for haddock.  Thanks to John Goerzen

