=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: haskell-devscripts
-Section: devel
+Section: haskell
 Priority: optional
 Maintainer: Arjan Oosting <arjan@debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-haskell/packages/haskell-devscripts/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-haskell/packages/haskell-devscripts/trunk
 
 Package: haskell-devscripts
 Architecture: all
-Depends: dctrl-tools, debhelper, ghc6 (>= 6.4), xutils-dev
+Depends: dctrl-tools, debhelper, ghc6 (>= 6.4), xutils-dev, cdbs, ${misc:Depends}, ${perl:Depends}, html-xml-utils
 Description: Tools to help Debian developers build Haskell packages
  This package provides a collection of scripts to help build Haskell
  packages for Debian.  Unlike haskell-utils, this package is not
