=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

manpages = $(shell cat debian/manpages)

%.1: %.pod
	pod2man $< > $@

%.1: %
	pod2man $< > $@

.PHONY: build
build: $(manpages)

install-stamp: dh_haskell.1
	dh install

.PHONY: install
install: install-stamp

binary-indep-stamp: install-stamp
	dh binary-indep
	touch $@

.PHONY: binary-indep
binary-indep: binary-indep-stamp

.PHONY: binary-arch
binary-arch: install-stamp

.PHONY: binary
binary: binary-indep-stamp

.PHONY: clean
clean:
	dh clean
	rm -f $(manpages)
