## haskell-devscripts 0.7.4

=== debian/changelog ===
haskell-devscripts (0.7.4) unstable; urgency=low

  * Prevent building of packages with ghc6 << 6.12.1-10 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 00:05:19 +0100

haskell-devscripts (0.7.3) unstable; urgency=low

  * Priority extra 
  * Fix dh_haskell_provides with packages with a dash in the cabal name 
  * dh_haskell_* looks at files given  on the command line _or_ at the
    expected place 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2010 16:27:45 +0100

haskell-devscripts (0.7.2) unstable; urgency=low

  * Dh_Haskell.sh: Remove unused variable.
  * Dh_Haskell.sh: Remove packages without hash-id from the list.
  * Dh_Haskell.sh: Treat haskell-package dependencies that doesn't need
    a Debian-package.
  * debian/control: Update Uploader e-mail.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 12 Feb 2010 14:02:38 -0200

haskell-devscripts (0.7.1) unstable; urgency=low

  * Remove package config from source tree root 
  * Bump standards version

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 11:47:53 +0100

haskell-devscripts (0.7) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Add haddock and hscolour as Dependencies:.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Feb 2010 12:39:56 +0100

haskell-devscripts (0.6.19) experimental; urgency=low

  [ Kari Pahula ]
  * Install Haddock files to /usr/lib/ghc-$VER/haddock/$PKG-$VER
  * Use --builddir Cabal option instead of shuffling dist/ dirs around
  * Remove postinst/prerm scripts
  * Put package.conf into package.conf.d

  [ Joachim Breitner ]
  * Remove dh_haskell_prep, not needed any more (Closes: #516414)
  * Create dh_haskell_provides, to create a ${haskell:Provides} substvar
    containing a string derived from the cabal package name, version and ABI
    hash.
  * Depend on the virtual package names provided by dh_haskell_provides, if
    dpkg knows about them. (Closes: #518308, #507912)
  * Bump ghc6 dependency to (>= 6.12)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 28 Jan 2010 22:45:23 +0100

haskell-devscripts (0.6.18) unstable; urgency=low

  * dh_haskell_prep: Allow spaces before : in cabal fields.

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Mon, 09 Nov 2009 14:44:32 -0200

haskell-devscripts (0.6.17) unstable; urgency=low

  * hlibrary.mk: Allow spaces before : in cabal fields.
  * Remove unsuported packaging scripts, leaving only the standard
    hlibrary.mk.  Closes: #520703, #543776.

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Sun, 08 Nov 2009 16:55:31 -0200

haskell-devscripts (0.6.16) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Change Marco Túlio's e-mail.
  * dh_haskell_depends: Create empty haskell: variables.
  * dh_haskell_shlibdeps: Change license.
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/control: Update Vcs-Darcs to Debian Haskell Group darcs.
  * debian/control: Use new Standards-Version.
  * debian/control: Use DM-Upload-Allowed.
  * debian/control: Use one line per package in Depends.

  [ Joachim Breitner ]
  * Refer to GPL-2 in John’s copyright statement, with his permission

 -- Joachim Breitner <nomeata@debian.org>  Sun, 04 Oct 2009 10:43:54 +0200
