## haskell-devscripts 0.7.10

=== debian/changelog ===
haskell-devscripts (0.7.10) unstable; urgency=low

  [ Joachim Breitner ]
  * dh_haskell_shlibdeps: Mangle paths in package descriptions more
    selectively

  [ Marco Túlio Gontijo e Silva ]
  * Dh_Haskell.sh: ghc_pkg_field.
  * dh_haskell_depends: Ignore comments in debian/control.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 19:28:42 -0300

haskell-devscripts (0.7.9) unstable; urgency=low

  * dh_haskell_depends: Only include packages in substvars if they exist
    in debian/control.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Thu, 22 Apr 2010 15:43:50 -0300

haskell-devscripts (0.7.8) unstable; urgency=low

  * Parse cabal files more liberaly in hlibrary.mk 
  * Wrong see also in dh_haskell_provides (Closes: #576504)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 12 Apr 2010 10:15:04 +0200

haskell-devscripts (0.7.7) unstable; urgency=low

  * Fix "Haskell cleanup fails if optional hlibrary.setup is missing"
    changing the way the shell conditional is done.  Thanks to Jonas
    Smedegaard <dr@jones.dk>. (Closes: #576447)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Sun, 04 Apr 2010 22:36:51 -0300

haskell-devscripts (0.7.6) unstable; urgency=low

  * Remove Dh_Haskell.pm.
  * source/format: Use 3.0 (native).
  * Fix "GREP_OPTIONS breaks build" cleaning GREP_OPTIONS in hlibrary.mk
    (Closes: #573925)
  * Move DEB_BUILD_DEPENDENCIES = build-arch to hlibrary.mk, instead of
    all packages debian/rules.
  * Fix "hlibrary.mk should do cleanup" by including Setup clean in the
    clean:: target of hlibrary.mk.  (Closes: #575128)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 30 Mar 2010 21:06:16 -0300

haskell-devscripts (0.7.5) unstable; urgency=low

  * hlibrary.mk: Create HASKELL_HIDE_PACKAGES variable, to make it
    possible to create packages hidden by default.
  * hlibrary.mk: Include package.conf file in md5sums, since it doesn't
    change.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 09 Mar 2010 21:37:30 -0300
