## haskell-devscripts 0.7.12

=== debian/changelog ===
haskell-devscripts (0.7.12) unstable; urgency=low

  * Send error messages to stdout

 -- Joachim Breitner <nomeata@debian.org>  Tue, 06 Jul 2010 11:48:53 +0200

haskell-devscripts (0.7.11) unstable; urgency=low

  * Better error checking when figuring out providing package, should help
    debug or even fix bug #588001. 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 06 Jul 2010 11:18:09 +0200
