=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Standards-Version: 3.8.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-devscripts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-devscripts
-DM-Upload-Allowed: yes
 
 Package: haskell-devscripts
 Architecture: all
