## haskell-devscripts 0.8.4

=== debian/changelog ===
haskell-devscripts (0.8.4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * hlibrary.mk: Include .hs in DEB_COMPRESS_EXCLUDE

  [ Joachim Breitner ]
  * Call ghc-pkg, not ghc-pkg6 (patch by David Fox) 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 19 Apr 2011 10:24:32 +0530

haskell-devscripts (0.8.3) unstable; urgency=low

  * Set HOME to some (non-existant) path in hlibrary.mk. Some buildds have
    this variable not set, causing builds to fail.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Mar 2011 00:31:11 +0530

haskell-devscripts (0.8.2) unstable; urgency=low

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Mar 2011 21:44:29 +0530

haskell-devscripts (0.8.1) experimental; urgency=low

  * Add dependency on virtual haddock interface package to -doc packages

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Mar 2011 21:44:04 +0530

haskell-devscripts (0.8) experimental; urgency=low

  [ Marco Silva ]
  * Fix ".haddock file in -dev creates broken symlinks in
    /usr/share/doc/ghc6-doc/html/libraries/index.html" by moving .haddock
    file to -doc package. (Closes: #586723)
  * Update Uploader name.
  * debian/copyright: Update name.
  * Use ghc instead of ghc6
  * debian/control: Remove xutils-dev, since lndir is not being used
    anymore.
  * Update package name from haddock to ghc-haddock.

  [ Joachim Breitner ]
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Mar 2011 10:31:07 +0530
