=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>, Joachim Breitner <nomeata@debian.org>
+Uploaders: Marco Silva <marcot@debian.org>, Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-devscripts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-devscripts
 
@@ -13,14 +13,12 @@
 Architecture: all
 Depends: dctrl-tools
   , debhelper
-  , ghc6 (>= 6.12.1-10)
-  , xutils-dev
+  , ghc
   , cdbs
   , ${misc:Depends}
-  , ${perl:Depends}
   , html-xml-utils
   , hscolour (>= 1.8)
-  , haddock
+  , ghc-haddock (>= 7.0.2-5)
 Description: Tools to help Debian developers build Haskell packages
  This package provides a collection of scripts to help build Haskell
  packages for Debian.  Unlike haskell-utils, this package is not
