## haskell-devscripts 0.8.5

=== debian/changelog ===
haskell-devscripts (0.8.5) unstable; urgency=low

  * s/GHC6/GHC in GHC_VERSION, BUILD_GHC, DEB_SETUP_GHC_CONFIGURE_ARGS, but
    provide/use the “other” variable too, to avoid breaking existing packages.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Jun 2011 22:24:13 +0200
