## haskell-devscripts 0.8.6

=== debian/changelog ===
haskell-devscripts (0.8.6) unstable; urgency=low

  * Install .haddock files in version-agnostic path

 -- Joachim Breitner <nomeata@debian.org>  Sun, 19 Jun 2011 12:59:50 +0200
