## haskell-devscripts 0.8.7+really0.8.5ubuntu1

=== debian/changelog ===
haskell-devscripts (0.8.7+really0.8.5ubuntu1) oneiric; urgency=low

  * dh_haskell_shlibdeps: If the test object doesn't have any unresolved
    symbols from libffi or libgmp, remove the dependencies on libffi and
    libgmp. Closes: #639015.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 31 Aug 2011 17:21:47 +0200

haskell-devscripts (0.8.7+really0.8.5) oneiric; urgency=low

  * Reupload 0.8.5 to fix inadvertant autosync that introduced changes we do
    not want until GHC 7.0.4 is in, and was not installable anyways.

 -- Iain Lane <laney@debian.org>  Wed, 27 Jul 2011 18:09:59 +0100
