## haskell-devscripts 0.8.9

=== debian/changelog ===
haskell-devscripts (0.8.9) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Make -doc packages recommend -dev instead of suggesting. It's likely that
    people installing documentation want the library too. (Closes: #635754)
  * Fix the header and footer in manpages (Haskell is quite the opposite
    of Perl!).
  * Write a manpage for dh_haskell_extra_depends and improve dh_haskell_depends.
    Some other work is to be done.

  [ Joachim Breitner ]
  * Depend on dh-buildinfo. This stores a file in /usr/share/*/doc listing the
    version of all the build dependencies, and might be handy some time if we
    need to recompile stuff.
  * Pass --ghc-option=-DDEBIAN_NO_GHCI to configure if ghc does not support
    ghci, to allow packages to selectively disable features (e.g. TH,
    annotations) then.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 04 Sep 2011 19:30:50 +0200

haskell-devscripts (0.8.8) unstable; urgency=low

  * Team upload.
  * Added support to track data packages.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 28 Jul 2011 14:30:59 +0200

haskell-devscripts (0.8.7) unstable; urgency=low

  * Also install package.conf in version-agnostic path 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Jul 2011 13:13:31 +0200
