## haskell-devscripts 0.8.9ubuntu1

=== debian/changelog ===
haskell-devscripts (0.8.9ubuntu1) precise; urgency=low

  * Merge with Debian; remaining changes:
    - dh_haskell_shlibdeps: If the test object doesn't have any unresolved
      symbols from libffi or libgmp, remove the dependencies on libffi and
      libgmp. Closes: #639015.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Nov 2011 07:57:44 +0100
