=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Architecture: all
 Depends: dctrl-tools
   , debhelper
-  , ghc
+  , dh-buildinfo
+  , ghc (>= 7.0.4-3)
   , cdbs
   , ${misc:Depends}
   , html-xml-utils
