## haskell-devscripts 0.8.11

=== debian/changelog ===
haskell-devscripts (0.8.11) unstable; urgency=low

  * Conflict with ghc >= 7.4; as haddock --interface-name behaves differently
    then. A new haskell-devscripts upload will happen when ghc-7.4 enters
    unstable.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 05 Jan 2012 13:28:23 +0100

haskell-devscripts (0.8.10) unstable; urgency=low

  * Run Cabal-defined testsuites, if DEB_ENABLE_TESTS = yes is set in
    debian/rules.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jan 2012 20:13:14 +0100
