## haskell-devscripts 0.8.12ubuntu1

=== debian/changelog ===
haskell-devscripts (0.8.12ubuntu1) precise; urgency=low

  * Merge with Debian; remaining changes:
    - dh_haskell_shlibdeps: If the test object doesn't have any unresolved
      symbols from libffi or libgmp, remove the dependencies on libffi and
      libgmp.

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 17:08:13 +0000
